## libnvme 1.3

=== meson_options.txt ===
# -*- mode: meson -*-
# SPDX-License-Identifier: LGPL-2.1-or-later
option('version-tag', type : 'string', description : 'override the git version string')
option('htmldir', type : 'string', value : '', description : 'directory for HTML documentation')
option('rstdir', type : 'string', value : '', description : 'directory for ReST documentation')

option('docs', type : 'combo', choices : ['false', 'html', 'man', 'rst', 'all'], description : 'install documentation')
option('docs-build', type : 'boolean', value : false,  description : 'build documentation')

option('python', type : 'combo', choices : ['auto', 'true', 'false'], description : 'Generate libnvme python bindings')
option('openssl', type : 'feature', value: 'auto', description : 'OpenSSL support')
option('libdbus', type : 'feature', value: 'auto', description : 'libdbus support')
