## libnvme 1.2

=== debian/changelog ===
libnvme (1.2-2) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Chris Lamb <lamby@debian.org> to make build
    reproducible (Closes: #1023589).
  * Adding patch from upstream to fix FTBFS on big endian, thanks to
    Benjamin Drung <bdrung@debian.org> (Closes: #1023826).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 10 Nov 2022 23:06:24 +0100

libnvme (1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.2.
  * Using codename instead of suitname in changelog consistently.
  * Removing uuid-dev build-dependency, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:19:21 +0100

libnvme (1.1-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 18 Oct 2022 16:02:35 +0200

libnvme (1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 14:26:36 +0200

libnvme (1.1~rc0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.1~rc0.
  * Updating copyright for newly added mctp support in this upstream
    release.
  * Updating copyright to reflect license change of log.c in this upstream
    release.
  * Updating python3-nvme.install for backports.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Jul 2022 07:34:55 +0200

libnvme (1.0-1) sid; urgency=medium

  * Initial upload to sid:
    - as of nvme-cli 2.0, upstream has moved the common functionality
      out to a shared library.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 20:54:45 +0200
