=== debian/control ===
Source: libnvme
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 dh-python,
 libjson-c-dev,
 libssl-dev,
 meson,
 pkg-config,
 python3-dev,
 swig,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/linux-nvme/libnvme
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme

Package: libnvme-dev
Section: libdevel
Architecture: any
Depends:
 libnvme1 (= ${binary:Version}),
 ${misc:Depends},
Description: NVMe management library (development)
 NVM Express (NVMe) is a interface specification for accessing non-volatile
 storage media, typically modern solid state drives (SSDs) through PCI Express
 (PCIe). libnvme provides library functions for accessing and managing NVMe
 devices.
 .
 This package contains the development files.

Package: libnvme1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 nvme-cli,
Description: NVMe management library (library)
 NVM Express (NVMe) is a interface specification for accessing non-volatile
 storage media, typically modern solid state drives (SSDs) through PCI Express
 (PCIe). libnvme provides library functions for accessing and managing NVMe
 devices.
 .
 This package contains the shared library.

Package: python3-nvme
Section: python
Architecture: any
Depends:
 libnvme1 (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: NVMe management library (Python)
 NVM Express (NVMe) is a interface specification for accessing non-volatile
 storage media, typically modern solid state drives (SSDs) through PCI Express
 (PCIe). libnvme provides library functions for accessing and managing NVMe
 devices.
 .
 This package contains the Python bindings.
