## libnvme 1.3

=== debian/changelog ===
libnvme (1.3-1~ubuntu22.04) jammy; urgency=medium

  * Backport to jammy for nvme-stas (LP: #2020461)
  * Drop version requirement from meson build dependency. It was added in
    libnvme 1.2-3 to avoid the buggy meson version 0.64.1-1.1.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 23 May 2023 12:41:30 +0200

libnvme (1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.3.
  * Removing ftbfs-big-endian.patch, included upstream.
  * Adding libdbus-1-dev to build-depends.
  * Updating copyright for 2023.
  * Sorting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 31 Jan 2023 05:18:01 +0100

libnvme (1.2-3) sid; urgency=medium

  * Uploading to sid.
  * Updating build-depends on meson to avoid buggy meson version (Closes:
    #1026711).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2023 08:40:26 +0100
