=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cmake,
  debhelper-compat (= 13),
  dh-python,
+ libdbus-1-dev,
  libjson-c-dev,
  libssl-dev,
  meson,
@@ -13,7 +14,7 @@
  python3-dev,
  swig,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/linux-nvme/libnvme
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
