## libnvme 1.4

=== debian/changelog ===
libnvme (1.4-2) experimental; urgency=medium

  * Uploading to experimental.
  * Building with keyutils support.
  * Correcting breaks/replaces for transitional package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Apr 2023 06:51:42 +0200

libnvme (1.4-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.4.
  * Renaming python3-nvme to correct python3-libnvme name (Closes:
    #1032635).
  * Updating boolean meson values in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:52:03 +0200
