=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  dh-python,
  libdbus-1-dev,
  libjson-c-dev,
+ libkeyutils-dev,
  libssl-dev,
- meson,
+ meson (>= 1.0.0-1.1~),
  pkg-config,
  python3-dev,
  swig,
@@ -49,7 +50,7 @@
  .
  This package contains the shared library.
 
-Package: python3-nvme
+Package: python3-libnvme
 Section: python
 Architecture: any
 Depends:
@@ -57,6 +58,10 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Breaks:
+ python3-nvme (<< 1.4~),
+Replaces:
+ python3-nvme,
 Description: NVMe management library (Python)
  NVM Express (NVMe) is a interface specification for accessing non-volatile
  storage media, typically modern solid state drives (SSDs) through PCI Express
@@ -64,3 +69,17 @@
  devices.
  .
  This package contains the Python bindings.
+
+Package: python3-nvme
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends:
+ python3-libnvme,
+ ${misc:Depends},
+Description: NVMe management library (transitional package)
+ Package to ease upgrading from older python3-nvme package to the new
+ python3-libnvme package.
+ .
+ This package can be purged at anytime once the python3-libnvme package has been
+ installed.
