=== debian/changelog ===
libnvme (1.5-3) sid; urgency=medium

  * Uploading to sid.
  * Making workaround for certain meson versions conditional in rules to
    fix (now) FTBFS in sid (Closes: #1051722).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 11 Sep 2023 22:26:38 +0200

libnvme (1.5-2) sid; urgency=medium

  * Uploading to sid.
  * Adding patch from upstream to fix fd leaks with /sys/bus/pci/slots
    (Closes: #1043095).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Aug 2023 09:42:25 +0200

libnvme (1.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jul 2023 00:36:16 +0200

libnvme (1.4-4) sid; urgency=medium

  * Uploading to sid.
  * Adding missing dependencies to libnvme-dev, thanks to Michael Biebl
    <biebl@debian.org> (Closes: #1039858).
  * Workarounding changes for wrong python prefix.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 29 Jun 2023 03:17:34 +0200

libnvme (1.4-3) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:26:23 +0200
