=== debian/control ===
--- 
+++ 
@@ -24,7 +24,10 @@
 Section: libdevel
 Architecture: any
 Depends:
+ libjson-c-dev,
+ libkeyutils-dev,
  libnvme1 (= ${binary:Version}),
+ libssl-dev,
  ${misc:Depends},
 Description: NVMe management library (development)
  NVM Express (NVMe) is a interface specification for accessing non-volatile
