=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,16 @@
 	dh ${@} --buildsystem=meson --with python3
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Ddocs=man -Ddocs-build=true -Dpython=true -Dopenssl=enabled --default-library=both
+	dh_auto_configure -- -Ddocs=man -Ddocs-build=true -Dpython=enabled -Dopenssl=enabled --default-library=both
 
 execute_after_dh_auto_install:
+	# correcting python location
+	if [ -e debian/tmp/usr/local/lib ]; \
+	then \
+		mv debian/tmp/usr/local/lib/python* debian/tmp/usr/lib; \
+		rm -rf debian/tmp/usr/local; \
+	fi
+
 	# remove empty manpages
 	find debian/tmp/usr/share/man -type f -empty -exec rm -f {} +
