## libnvme 1.7.1

=== debian/changelog ===
libnvme (1.7.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.1.
  * Removing python location workaround, now not needed anymore.
  * Removing pci-slots-fd-leak.patch, included upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Dec 2023 08:51:57 +0100
