=== debian/changelog ===
libnvme (1.8-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:53:53 +0000

libnvme (1.8-3) sid; urgency=medium

  * Uploading to sid.
  * Adding changelog for libnvme 1.6-1.
  * Adding changelog for libnvme 1.7.1-1.1~exp1.
  * Bumping build-depends on debhelper for t64 transition.
  * Wrap and sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Mar 2024 07:16:32 +0100

libnvme (1.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063131

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:23:21 +0000

libnvme (1.8-2) sid; urgency=medium

  * Uploading to sid.
  * Temporarily disabling failing tests (Closes: #1064324).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:22:26 +0100

libnvme (1.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Feb 2024 11:38:46 +0100

libnvme (1.7.1-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Mon, 05 Feb 2024 07:59:24 +0000

libnvme (1.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.6.
  * Removing cherry-picked pci-slots-fd-leak.patch, included upstream.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Oct 2023 14:42:03 +0200
