=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: libnvme
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  cmake,
+ debhelper (>= 13.14~),
  debhelper-compat (= 13),
  dh-python,
+ dpkg-dev (>= 1.22.5),
  libdbus-1-dev,
  libjson-c-dev,
  libkeyutils-dev,
@@ -26,7 +29,7 @@
 Depends:
  libjson-c-dev,
  libkeyutils-dev,
- libnvme1 (= ${binary:Version}),
+ libnvme1t64 (= ${binary:Version}),
  libssl-dev,
  ${misc:Depends},
 Description: NVMe management library (development)
@@ -37,7 +40,13 @@
  .
  This package contains the development files.
 
-Package: libnvme1
+Package: libnvme1t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libnvme1,
+Breaks:
+ libnvme1 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Depends:
@@ -57,7 +66,7 @@
 Section: python
 Architecture: any
 Depends:
- libnvme1 (= ${binary:Version}),
+ libnvme1t64 (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
