=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 	# fix wrong-manual-section
 	sed -i -e 's| 9 | 2 |' debian/tmp/usr/share/man/*/*.2
+
+override_dh_auto_test:
+	# disabled
