## libnvme 1.9

=== debian/changelog ===
libnvme (1.9-1deepin1) unstable; urgency=medium

  * revert: for t64 transition.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 17 Jul 2024 15:41:00 +0800

libnvme (1.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 May 2024 13:05:55 +0200
