=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: libnvme
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  cmake,
- debhelper (>= 13.14~),
  debhelper-compat (= 13),
  dh-python,
  dpkg-dev (>= 1.22.5),
@@ -18,7 +16,7 @@
  python3-dev,
  swig,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/linux-nvme/libnvme
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
@@ -29,7 +27,7 @@
 Depends:
  libjson-c-dev,
  libkeyutils-dev,
- libnvme1t64 (= ${binary:Version}),
+ libnvme1 (= ${binary:Version}),
  libssl-dev,
  ${misc:Depends},
 Description: NVMe management library (development)
@@ -40,13 +38,7 @@
  .
  This package contains the development files.
 
-Package: libnvme1t64
-Provides:
- ${t64:Provides},
-Replaces:
- libnvme1,
-Breaks:
- libnvme1 (<< ${source:Version}),
+Package: libnvme1
 Section: libs
 Architecture: any
 Depends:
@@ -66,7 +58,7 @@
 Section: python
 Architecture: any
 Depends:
- libnvme1t64 (= ${binary:Version}),
+ libnvme1 (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
