## libnvme 1.11.1

=== debian/changelog ===
libnvme (1.11.1-2) sid; urgency=medium

  * Adding changelog for libnvme 1.3-1+deb12u1.
  * Updating source url in copyright.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 10:59:57 +0100

libnvme (1.11.1-1) sid; urgency=medium

  * Merging upstream version 1.11.1.
  * Removing graceful-keyring.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Nov 2024 07:44:00 +0100

libnvme (1.11-2) sid; urgency=medium

  * Adding patch from upstream to handle unavailable keyring gracefully
    (Closes: #1087516).

 -- Daniel Baumann <daniel@debian.org>  Fri, 15 Nov 2024 16:29:56 +0100

libnvme (1.11-1) sid; urgency=medium

  * Merging upstream version 1.11.

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 09:04:19 +0100

libnvme (1.8-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Sat, 24 Feb 2024 07:56:08 +0000

libnvme (1.7.1-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Mon, 05 Feb 2024 07:57:45 +0000

libnvme (1.3-1+deb12u1) bookworm; urgency=medium

  * Cherry-picking upstream commits to fix buffer overflow during scanning
    devices that do not support sub-4k reads (Closes: #1054631).

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Apr 2024 08:57:21 +0200
