=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libnvme
 Section: libs
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  cmake,
+ debhelper (>= 13.14~),
  debhelper-compat (= 13),
  dh-python,
  dpkg-dev (>= 1.22.5),
@@ -18,8 +19,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/linux-nvme/libnvme
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/libnvme
+Vcs-Browser: https://forgejo.debian.net/linux/libnvme
+Vcs-Git: https://forgejo.debian.net/linux/libnvme
 
 Package: libnvme-dev
 Section: libdevel
@@ -27,7 +28,7 @@
 Depends:
  libjson-c-dev,
  libkeyutils-dev,
- libnvme1 (= ${binary:Version}),
+ libnvme1t64 (= ${binary:Version}),
  libssl-dev,
  ${misc:Depends},
 Description: NVMe management library (development)
@@ -38,7 +39,13 @@
  .
  This package contains the development files.
 
-Package: libnvme1
+Package: libnvme1t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libnvme1,
+Breaks:
+ libnvme1 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Depends:
@@ -58,7 +65,7 @@
 Section: python
 Architecture: any
 Depends:
- libnvme1 (= ${binary:Version}),
+ libnvme1t64 (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
