## libnvme 1.12

=== debian/changelog ===
libnvme (1.12-2) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 19:12:38 +0100

libnvme (1.12-1) sid; urgency=medium

  * Merging upstream version 1.12.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 08:09:40 +0100

libnvme (1.11.1-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:44:48 +0100
