=== debian/changelog ===
libnvme (1.13-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:55:27 +0200

libnvme (1.13-1) sid; urgency=medium

  * Merging upstream version 1.13.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Apr 2025 11:46:42 +0200
