=== debian/watch ===
version=4
https://github.com/linux-nvme/libnvme/tags .*/v?(\d.*)@ARCHIVE_EXT@
