## libnvme 1.15

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 option('docs', type : 'combo', choices : ['false', 'html', 'man', 'rst', 'all'], description : 'install documentation')
 option('docs-build', type : 'boolean', value : false,  description : 'build documentation')
+option('examples', type : 'boolean', value : true, description : 'build examples')
 option('tests', type : 'boolean', value : true, description : 'build tests')
 
 option('python', type : 'feature', value: 'auto', description : 'Generate libnvme python bindings')
@@ -13,3 +14,4 @@
 option('libdbus', type : 'feature', value: 'disabled', description : 'libdbus support')
 option('json-c', type : 'feature', value: 'auto', description : 'JSON support')
 option('keyutils', type: 'feature', value: 'auto', description: 'keyutils support')
+option('liburing', type : 'feature', value: 'disabled', description : 'liburing support')
