=== debian/changelog ===
libnvme (1.15-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:08:36 +0200

libnvme (1.15-1) experimental; urgency=medium

  * Adding upstream metadata.
  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Jul 2025 05:06:29 +0200
