=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  python3-dev,
  swig,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linux-nvme/libnvme
-Vcs-Browser: https://forgejo.debian.net/linux/libnvme
-Vcs-Git: https://forgejo.debian.net/linux/libnvme
+Vcs-Browser: https://forgejo.debian.net/nvme/libnvme
+Vcs-Git: https://forgejo.debian.net/nvme/libnvme
 
 Package: libnvme-dev
 Section: libdevel
