## libnvme 1.16

=== debian/changelog ===
libnvme (1.16-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 1.16.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Nov 2025 09:38:04 +0100
