## libnvme 1.16.1

=== debian/changelog ===
libnvme (1.16.1-1) sid; urgency=medium

  * Merging upstream version 1.16.1.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Nov 2025 20:13:29 +0100
