=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  pkg-config,
  python3-dev,
  swig,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/linux-nvme/libnvme
 Vcs-Browser: https://forgejo.debian.net/nvme/libnvme
