=== debian/watch ===
Version: 5

Template: Github
Owner: linux-nvme
Project: @PACKAGE@
